Hello,

I am installing SUSE Openstack Cloud 7 in LAB environment. I followed all the steps while installing crowbar and but getting error while executing command " install-suse-cloud" and getting ruby related errors. I am new to SUSE Openstack installation hence request help for how to resolve issues

While checking logs in install.log file ..received following error.. Kindly help

************************************************** *********************
/usr/lib64/ruby/site_ruby/2.1.0/rubygems/dependency.rb:308:in `to_specs': Could not find 'nokogiri' (>= 1.5.9) among 141 total gem(s) (Gem::MissingSpecError)
Checked in 'GEM_PATH=/var/lib/crowbar/.gem/ruby/2.1.0:/usr/lib64/ruby/gems/2.1.0', execute `gem env` for more information
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1439:in `block in activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `each'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1410:in `activate'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1442:in `block in activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `each'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1410:in `activate'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1442:in `block in activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `each'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1410:in `activate'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1442:in `block in activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `each'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1428:in `activate_dependencies'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/specification.rb:1410:in `activate'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_gem.rb:68:in `block in gem'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_gem.rb:67:in `synchronize'
from /usr/lib64/ruby/site_ruby/2.1.0/rubygems/core_ext/kernel_gem.rb:67:in `gem'
from /opt/dell/crowbar_framework/config/boot.rb:30:in `<top (required)>'
from bin/rake:3:in `require_relative'
from bin/rake:3:in `<main>'
************************************************** *********************************